#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: tagstream-conduit
version: 0.5.5.3
id: tagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
key: tagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
license: BSD3
maintainer: yi.codeplayer@gmail.com
homepage: http://github.com/yihuang/tagstream-conduit
synopsis: streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
indefinite: False
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils
abi: d4daac66d5cd93a7028faaa87b41757b
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
library-dirs: /usr/lib/ghc-8.2.2/site-local/tagstream-conduit-0.5.5.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/tagstream-conduit-0.5.5.3
hs-libraries: HStagstream-conduit-0.5.5.3-4pgZuNQaIDzCThXDqrI0in
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj
    case-insensitive-1.2.0.10-BoRVwnTiXXU9RJ6NEnu1BA
    transformers-0.5.2.0 conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt
    conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH
    xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=19cd54ed0f93cc2e72d3ff0c754f5306
             case-insensitive-1.2.0.10-BoRVwnTiXXU9RJ6NEnu1BA=4295449faa2e312746ed6e93c93f9c1e
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             conduit-1.2.12.1-BcLGeTf7mkLAqHbUwhBWCt=11f5959f328c663d7ee883702af377dd
             conduit-extra-1.2.2-42nYiCIP43GGxNJm98AAvd=d961624ed9edfaf54a345ad550bbd9bf
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=f535b5e5a897661c493ba14a3655526f
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=166a433e56e808d42a86e30017dad920
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=9a0562647033c21b2abf88c991a65d08
             xml-conduit-1.7.0-KSfY1jHF1n0KgQKPZ6FOCW=fe5977054833405ea3cd1db1d49e4541
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
haddock-interfaces: /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock
haddock-html: /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

